<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:ignore="PxUsage">

    <LinearLayout
        android:id="@+id/titlle_LL"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:visibility="visible">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginVertical="10px">

            <TextView
                android:ellipsize="end"
                android:maxLines="1"
                android:id="@+id/cabinet_TV"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:text="柜子名-柜门名"
                android:textColor="#333"
                android:textSize="30px" />

            <Button
                android:id="@+id/unlock_BT"
                android:layout_width="150px"
                android:layout_height="50px"
                android:layout_centerVertical="true"
                android:layout_marginStart="40px"
                android:layout_toEndOf="@id/cabinet_TV"
                android:background="@drawable/selector_input_bt"
                android:text="再次开门"
                android:textColor="@color/white"
                android:textSize="26px"
                android:visibility="gone" />

            <TextView
                android:ellipsize="end"
                android:maxLines="1"
                android:id="@+id/sum_TV"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:layout_gravity="end"
                android:layout_marginEnd="40px"
                android:text="数量:"
                android:visibility="gone"
                android:textColor="#333" />
        </RelativeLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="80px"
            android:background="#F5F5F5">

            <TextView
                android:ellipsize="end"
                android:maxLines="1"
                android:layout_width="215px"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:paddingStart="30px"
                android:text="名称"
                android:textColor="#333"
                android:textSize="26px"
                android:textStyle="bold" />

            <TextView
                android:ellipsize="end"
                android:maxLines="1"
                android:layout_width="180px"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:paddingStart="20px"
                android:text="CAS"
                android:textColor="#333"
                android:textSize="26px"
                android:textStyle="bold" />

            <TextView
                android:ellipsize="end"
                android:maxLines="1"
                android:layout_width="165px"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:paddingStart="20px"
                android:text="类别"
                android:textColor="#333"
                android:textSize="26px"
                android:textStyle="bold" />

            <TextView
                android:ellipsize="end"
                android:maxLines="1"
                android:layout_width="165px"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:paddingStart="20px"
                android:text="级别"
                android:textColor="#333"
                android:textSize="26px"
                android:textStyle="bold" />

            <TextView
                android:ellipsize="end"
                android:maxLines="1"
                android:layout_width="165px"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:paddingStart="20px"
                android:text="规格"
                android:textColor="#333"
                android:textSize="26px"
                android:textStyle="bold" />

            <TextView
                android:ellipsize="end"
                android:maxLines="1"
                android:layout_width="165px"
                android:layout_height="match_parent"
                android:gravity="center"
                android:text="净含量"
                android:textColor="#333"
                android:textSize="26px"
                android:textStyle="bold" />

            <TextView
                android:ellipsize="end"
                android:maxLines="1"
                android:layout_width="165px"
                android:layout_height="match_parent"
                android:gravity="center"
                android:text="数量"
                android:textColor="#333"
                android:textSize="26px"
                android:textStyle="bold" />

            <TextView
                android:ellipsize="end"
                android:maxLines="1"
                android:layout_width="165px"
                android:layout_height="match_parent"
                android:gravity="center"
                android:text="归属人"
                android:textColor="#333"
                android:textSize="26px"
                android:textStyle="bold" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="80px">

        <TextView
                android:ellipsize="end"
                android:maxLines="1"
            android:id="@+id/name"
            android:layout_width="215px"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:paddingStart="30px"
            android:text="名称"
            android:textColor="#333"
            android:textSize="20px" />

        <TextView
                android:ellipsize="end"
                android:maxLines="1"
            android:id="@+id/cas"
            android:layout_width="180px"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:paddingStart="20px"
            android:text="CAS"
            android:textColor="#333"
            android:textSize="20px" />

        <TextView
                android:ellipsize="end"
                android:maxLines="1"
            android:id="@+id/type"
            android:layout_width="165px"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:paddingStart="20px"
            android:text="类别"
            android:textColor="#333"
            android:textSize="20px" />

        <TextView
                android:ellipsize="end"
                android:maxLines="1"
            android:id="@+id/level"
            android:layout_width="165px"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:paddingStart="20px"
            android:text="级别"
            android:textColor="#333"
            android:textSize="20px" />

        <TextView
                android:ellipsize="end"
                android:maxLines="1"
            android:id="@+id/specs"
            android:layout_width="165px"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:paddingStart="20px"
            android:text="规格"
            android:textColor="#333"
            android:textSize="20px" />

        <TextView
                android:ellipsize="end"
                android:maxLines="1"
            android:id="@+id/netWT"
            android:layout_width="165px"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="净含量"
            android:textColor="#333"
            android:textSize="20px" />

        <TextView
                android:ellipsize="end"
                android:maxLines="1"
            android:id="@+id/hxp_sum"
            android:layout_width="165px"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="数量"
            android:textColor="#333"
            android:textSize="20px" />

        <TextView
                android:ellipsize="end"
                android:maxLines="1"
            android:id="@+id/owner"
            android:layout_width="165px"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="归属人"
            android:textColor="#333"
            android:textSize="20px" />

    </LinearLayout>

</LinearLayout>